/* feuille de style pour site VM */

body {
background-attachment: fixed; 
background-repeat: repeat;
background-image: url("../images/bg1.gif");
color: #003366;
font-family: Comic sans MS;
font-size : 13pt; 
}


.normal {
font-family: Comic sans MS; 
font-size : 13pt; 
color: #003366;
}

.gros {
font-family: Comic sans MS; 
font-size : 18pt; 
color: darkblue;
}


.center {text-align: center}
.left {text-align: left}
.right {text-align: right}


table {
font-family: Comic sans MS; 
font-size: 13pt;
color: #003366;
text-align: center;
vertical-align: top
}

wh_300_300 {
heigth: 300;
width: 300
}

a:link {color: ##0000ff}     /* unvisited link */
a:visited {color: #800080}  /* visited link */
a:hover {color: #FF00FF}   /* mouse over link */
a:active {color: #0000FF}   /* selected link */

